﻿/*a.arrow {
    display: block;
    height: 100%;
}
a.arrow span {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    height: 100%;
}
a.arrow span img {
    margin: 0 auto;
    display: block;
}

#listingTable_paginate {
    display: flex;
    justify-content: flex-end;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 15px;
}
#listingTable_paginate > .paginate_button, #userListingTable_paginate > span >.paginate_button {
    display: inline-block;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #9b9b9b;
    border-bottom: 1px solid #9b9b9b;
    border-left: 1px solid #9b9b9b;
    color: #4361a5;
    font-size: 19px;
    cursor: pointer !important;
}*/
/*------------ pegination -----------*/

/*.pagination>li .arrow {
        position: relative;
    }

    .pagination>li .arrow img {
        top: -2px;
        position: relative;
    }

    .pagination>li>a,
    .pagination>li>span ,
    #listingTable_paginate > .paginate_button,
    #listingTable_paginate .ellipsis,
    #listingTable_paginate > span >.paginate_button{
        color: #ababab;
        font-size: 19px;
        border-radius: 0px !important;
        width: 55px;
        height: 45px;
        line-height: 45px;
        text-align: center;
        display: inline-block;
        border-top: 1px solid #9b9b9b;
        border-bottom: 1px solid #9b9b9b;
        border-left: 1px solid #9b9b9b;
        cursor: pointer !important;
    }
    #listingTable_paginate > .paginate_button:last-child {
        border-right: 1px solid #9b9b9b;

    }
    .pagination>.active>a,
    .pagination>.active>a:focus,
    .pagination>.active>a:hover,
    .pagination>.active>span,
    .pagination>.active>span:focus,
    .pagination>.active>span:hover .pagination>li>a:focus,
    .pagination>li>a:hover,
    .pagination>li>span:focus,
    .pagination>li>span:hover,
    #listingTable_paginate > .paginate_button:hover,
    #listingTable_paginate .ellipsis:hover, 
    #listingTable_paginate > span >.paginate_button:hover ,
    #listingTable_paginate > .paginate_button:active,
    #listingTable_paginate .ellipsis:active, 
    #listingTable_paginate > span >.paginate_button:active ,
    #listingTable_paginate > .paginate_button:focus,
    #listingTable_paginate .ellipsis:focus, 
    #listingTable_paginate > span >.paginate_button:focus,
    #listingTable_paginate > span >.paginate_button.current,
    #listingTable_paginate .ellipsis.active, 
    #listingTable_paginate > span >.paginate_button.current 
    {
        color: #4361a5;
        cursor: pointer;
        background-color: #f4f7ff;
        border-color: #9b9b9b;
        z-index: auto;
    }*/

/*------------ pegination -----------*/

/* -------- toggle button ------ */

/*.fc-timegrid-event .fc-event-time {
    white-space: nowrap;
    font-size: .85em;
    font-size: var(--fc-small-font-size, .85em);
    margin-bottom: 1px;
    display: none;
}*/

.switch {
    position: relative;
    display: inline-block;
    width: 70px;
    height: 30px;
    margin-bottom: 0px;
}

.switch input[type="checkbox"] {
    display: none;
}

.switch input:checked+.knob {
    background-color: #285cad;
    border-color: #285cad;
}

.switch input:checked+.knob:before {
    transition: all 0.4s;
    left: 43px;
}

.switch input+.knob:before {
    transition: all 0.4s;
    left: 5px;
}

.knob {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(112, 127, 184, 0.15);
    border-radius: 30px;
    border: 1px solid rgb(112, 127, 184);

}

.knob:before {
    position: absolute;
    background-color: white;
    content: "";
    left: 6px;
    top: 3px;
    width: 21px;
    height: 21px;
    border-radius: 50%;
    box-shadow: 0px 2px 5px 0px #434343;
}

.toggle-group {
    padding-bottom: 50px;
    margin-bottom: 0px;
}

.toggle-group.panel-group .panel+.panel,
.toggle-group.panel-group .panel {
    margin-top: 0px;
    border: none;
    border-radius: 0;
}

.toggle-group .panel-default>.panel-heading {
    background-color: #fff;
    padding: 0px;
}

.knob em {
    font-size: 13px;
    font-family: 'Proxima Nova regular';
    font-weight: normal;
    position: relative;
    display: block;
    text-align: right;
    font-style: normal;
    line-height: 25px;
    padding-right: 10px;
}

.sub-menu.switch input:checked+.knob em {
    text-align: left;
    padding-right: 0px;
}

.sub-menu .knob {
    text-indent: 10px;
    text-align: right;
    background-color: #707FB8;
}

.knob:hover {
    cursor: grab;
}

.knob:focus,
.knob:active {
    cursor: grabbing;
}

/* Added by swati */
.help-block.with-errors {
    display: none;
}

.has-error .help-block.with-errors {
    display: block;
    margin: 0px;
    transition: all 0.3s ease-in-out
}

.has-error .help-block.with-errors .list-unstyled {
    margin: 0;
    font-size: 14px;
}

.card table>thead>tr>th a {
    color: #4a4a4a;
}

.list-group-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.list-group-item .label-anchor {
    display: flex;
    align-items: center;
}

.list-group-item .label-anchor a {
    margin-left: 10px;
}

.dashboard-h1 {

    font-size: 34px;
    text-align: center;
    margin: 0 0 50px 0;
    font-weight: 600;
    line-height: 69px;
}

.dashboard-h1 span {
    color: #3c8dbc;
    position: relative;
}

.dashboard-h1 small {
    font-size: 16px;
    letter-spacing: 1.2px;
    color: #000;
}

.dashboard-h1 ::after {
    content: "";
    width: 50px;
    height: 3px;
    background-color: #3c8dbc;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%, 0);
}

.logo_img img {
    width: 100%;
}

.logo_img {
    max-width: 50px;
    float: left;
}

/* End */

/* Select box Start */
.content-wrapper .select2-container .select2-selection--single {
    height: 34px;
    border-radius: 0px;
    border-color: #d2d6de;
}

.content-wrapper .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 50%;
    transform: translateY(-50%);
}

/* Select box End */

.form-inline .form-control {
    width: 100%;
}

section.content .box label {
    margin-top: 8px;
    margin-bottom: 8px;
}

.add-more-btn {
    background-color: #3c8dbc;
    display: flex;
    width: 120px;
    align-items: center;
    justify-content: center;
    padding: 9px 10px;
    color: #fff;
    text-transform: capitalize;
    border-radius: 7px;
    transition: all 0.5s;
}

.add-more-btn:hover,
.add-more-btn:focus {
    background-color: #222d32;
    color: #fff !important;
}

.add-more-btn span img {
    width: 21px;
    margin-right: 10px;
}

.box-footer {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
    padding-top: 15px;
}

.with-border.col-md-12 {
    border-top: 1px solid #e0e0e0;
    margin-top: 15px;
    padding-top: 0;
}

span#spn_product {
    background-color: #ecf0f5;
    padding: 5px 20px;
    font-size: 15px;
    margin-left: 10px;
    color: #000;
    border-radius: 4px;
}

div#show-stock h4 {
    margin-bottom: 20px;
    margin-top: 20px;
}

button.history-btn {
    margin-top: 7px;
    margin-bottom: 10px;
}

/*tr:nth-child(even){background: #f1f1f1;}
tr:nth-child(odd) {background: #FFF}

.box-footer .col-md-12 {
    padding: 0 6px !important;
}
.datepicker table.table-condensed th.prev, th.datepicker-switch, th.next {
    background-color: #3c8dbc  !important;
    color: #fff  !important;
    border-radius: 0  !important;
    border-color: #59c594 !important;
}

th.datepicker-switch {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.datepicker-days tbody td {
    border: 1px solid #3c8dbc !important;
    background-color: #fff;
    border-radius: 0 !important;
}

th.dow {
    border: 1px solid #3c8dbc;
    background-color: #59c594;
    border-radius: 0 !important;
}*/
.deletebtn {
    background-color: #dd4b39;
    text-align: center;
    color: #fff;
    margin: 4px 0 0 0;
    padding: 5px 0;
    border-radius: 5px;
    font-size: 12px;
    width: 60px;
}

.form-group.has-error .form-control,
.form-group.has-error.has-danger .form-control,
.was-validated .form-control:invalid {
    border-color: #dc3545;
    padding-right: 2.25rem;
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc354…%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E);
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
}

.form-group.has-error .form-control~.input-group-append .input-group-text,
.form-group.has-error.has-danger .form-control~.input-group-append .input-group-text,
.form-group.has-error .form-control~.input-group-append .input-group-text,
.form-group.has-error.has-danger .form-control~.input-group-append .input-group-text {
    border-color: #dc3545;
}

/*.main-sidebar, .main-sidebar::before {
    width: 300px;
}*/
.sidebar-mini .nav-sidebar li.nav-item a {
    font-size: 13px;
    padding-left: 5px;
    padding-right: 0px;
}

.nav-sidebar .nav-link>.right,
.nav-sidebar .nav-link>p>.right {
    right: 5px;
}

div.dataTables_wrapper div.dataTables_length select {
    height: 38px;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    width: 80px;
}

.preview-color-box {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin: 2px auto 0;
}

.fc-time-grid-event.fc-short .fc-title {
    font-size: 15px !important;
}

#calendar .fc-time-grid .fc-bgevent,
#calendar .fc-time-grid .fc-event {
    line-height: 20px;
    height: 20px;
    overflow: auto;
    color: #fff;
    font-size: 15px !important;
}

#calendar .fc-view-container .fc-timeGridWeek-view tr {
    height: 50px;
}

#calendar .fc-view-container .fc-timeGridDay-view tr {
    height: 80px;
}

#calendar .fc-day-grid-event .fc-content {
    white-space: normal;
    color: #fff;
    font-size: 15px !important;
}

/* Added By swati */
.select-editable {
    position: relative;
    background-color: white;
    border: solid grey 1px;
    width: 100%;
    height: 40px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

.select-editable select {
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 14px;
    border: none;
    width: 100% !important;
    margin: 0;
}

.modal-dialog .select-editable select {

    width: 138px;
}

#frmAppointment .select-editable input {
    width: 80%;
}

.select-editable input {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 90%;
    padding: 7px;
    border: none;
    font-size: 1rem;
    /* background: transparent;*/
}

/*Aishwarya added on 9-june-25 for arrow visible in login page*/
.select-editable::after {
    content: "";
    width: 7px;
    HEIGHT: 7PX;
    position: absolute;
    background: #fff;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    position: absolute;
    right: 7px;
    transform: rotate(-135deg);
    top: 14px;
    pointer-events: none; /*  Added this because the dropdown arrow should not be clickable;*/
}

.select-editable select:focus,
.select-editable input:focus {
    outline: none;
    /*  background: transparent;*/
}

div#dashboard_data {
    padding: 10px;
}

div#dashboard_data>div {
    margin-bottom: 15px;
}

div#dashboard_data textarea#calender_notice {
    width: 100%;
    background-color: #fff;
    border: 1px solid #eaea;
    border-radius: 5px;
    padding: 0 10px;
}

#current_data b {
    text-decoration: underline;
}

.notice_section {
    position: relative;
}

/*  .notice_section #close {
    position: absolute;
    top: 0;
    
    right: 0px;
    border-radius: 50%;
    background-color: #1c1c1c;
   
    width: 20px;
    height: 20px;
    color: #fff;
    text-align: center;
    line-height: 20px;
    display: flex;
    font-size: 12px;
    justify-content: center;
    align-items: center;
    }*/
.hide_type {
    display: none;
}

.custom_validation {
    border: 1px solid #FF0000 !important;
}

#err_contact_name {
    color: #ff0000;
}

.custom_validation:focus,
.custom_validation:hover {
    border: 1px solid #FF0000 !important;
}

#popup_description,
#qr_code {
    float: left;
}

.checklist {
    color: blue;
}



/*15-01-2021*/
span.notification_class {
    padding: 5px 17px !important;
    color: #fff !important;
    background: #736F6E;
}

span.highlight {
    background: #171515;
}

.exportFindings {
    margin-top: 10px;
}

.hide_me {
    display: none;
}

/* .card-header > .card-tools {
        float: none !important;
    }*/
/* .card-header > .card-tools .btn-tool {
        float: right;
    }*/
.card-header>.card-tools {
    margin-left: auto;
    width: 180px;
    display: flex;
    justify-content: space-between;
    flex: 0 0 180px;
}

.notify-badge {
    position: absolute;
    right: -10px;
    top: -10px;
    width: 24px;
    height: 24px;
    line-height: 20px;
    background: #ff0000;
    text-align: center;
    border-radius: 50%;
    color: white;
    font-size: 12px;
    display: inline-block;
    /*
    border: 1px solid #2f528f;*/
}

.exam_btn {
    padding: 5px 20px;
    border-radius: 5px;
    box-shadow: none;
    border: none;
    background-color: #007bff;
    color: #fff;
    min-width: 215px;
}

.fa.fa-edit.editAppointmentTypeModal {
    margin-left: 15px;
}

.examination_section,
.document_section,
.finding_section {
    position: relative;
}

.examination_section div,
.document_section div,
.finding_section div {
    width: 100%;
}

.examination_section p,
.document_section p,
.finding_section p {
    /* position: absolute; */
    /* left: 0; */
}

#calendar .card-header {
    padding: 0 1.25rem !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.highlight {
    background: #504A4B;
}

.dismissalButton {
    margin-left: 40%;
    margin-top: 20px;
}

.card-title {
    width: calc(100% - 70px);
    flex: 0 0 calc(100% - 70px);
    margin: 0px;
    padding: 0px;
    color: #5f716f;
    font-weight: 600;
}

/*15-01-2021*/
/* 06-08-2024 */
body.sidebar-mini,
.content-wrapper {
    background: #fcf8f4;
}

nav.main-header {
    background: #a1a991;
    padding: 0 0;
}

aside.main-sidebar {
    background: #acb39d;
    box-shadow: none !important;
}

.sidebar-logo {
    margin: 0 0 0 30px;
    max-height: 47px;
}

a.brand-link::after {
    width: 270px;
    height: 270px;
    content: "";
    background: #fff;
    position: absolute;
    left: -70px;
    top: -180px;
    border-radius: 140px;
    z-index: -1;
}

.layout-fixed .brand-link {
    justify-content: flex-start;
    border-bottom: 0;
    margin-bottom: 50px;
}

.sidebar-mini .nav-sidebar li.nav-item a {
    color: #fff !important;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0;
    margin-bottom: 0;
    padding: 11px 11px;
}

.layout-fixed .main-sidebar {
    box-shadow: none !important;
    width: 310px;
}

body:not(.sidebar-mini-md) .content-wrapper,
body:not(.sidebar-mini-md) .main-footer,
body:not(.sidebar-mini-md) .main-header {
    margin-left: 310px !important;
}

.sidebar-mini .nav-sidebar li.nav-item a:hover {
    background: #a1a992 !important;
}

div#dashboard_data {
    background: #fbf4e9 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    padding: 20px 20px;
    margin-top: 30px;
}

.nav-sidebar .nav-treeview {
    background: #a1a992 !important;
    border: 0;
    margin: 0;
    padding: 0 0 10px 0;
}

[class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link,
[class*=sidebar-dark-] .nav-sidebar>.nav-item:hover>.nav-link,
[class*=sidebar-dark-] .nav-sidebar>.nav-item>.nav-link:focus {
    background-color: rgb(172 179 158);
    color: #fff;
    margin-bottom: 0;
}

.nav-sidebar>.nav-treeview li.nav-item a {
    color: #fff;
    font-size: 14px;
    margin-bottom: 0;
}

.nav-sidebar .nav-link>.right,
.nav-sidebar .nav-link>p>.right {
    right: 5px;
    top: 15px;
}

.sidebar {
    padding: 0 !important;
}

.os-content {
    padding: 0 !important;
}

.btn,
.fc .fc-button-primary:disabled,
.fc .fc-button-primary {
    background-color: #dde0d7 !important;
    color: #5f716f !important;
    border-color: #5f716f !important;
    border-radius: 10px;
    font-size: 15px;
}

.fc .fc-button-primary:not(:disabled):active,
.fc .fc-button-primary:not(:disabled).fc-button-active {
    background: #f4e8dc !important;
    color: #5f716f !important;
}

.notice_section,
.notice_section+div,
.notice_section+div+div,
.notice_section+div+div+div,
.notice_section+div+div+div+div {
    background: #f8ebd9;
    padding: 13px 13px;
    border-radius: 10px;
}

.notice_section * {
    color: #5f716f;
}

div#dashboard_data * {
    color: #5f716f;
}

[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active,
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:focus,
[class*=sidebar-dark-] .nav-treeview>.nav-item>.nav-link.active:hover {
    background-color: #c0c6b6 !important;
    color: #5f716f !important;
}

.nav-sidebar .nav-treeview:hover {
    background: #a1a992 !important;
}

/* End */
@media (min-width: 768px) {
    .sidebar-mini .nav-sidebar li.nav-item a {
        font-size: 15px;
    }

    .main-sidebar,
    .main-sidebar::before {
        width: 280px;
    }

    body:not(.sidebar-mini-md) .content-wrapper,
    body:not(.sidebar-mini-md) .main-footer,
    body:not(.sidebar-mini-md) .main-header {
        margin-left: 280px;
    }

}

@media (max-width: 991px) {

    .sidebar-collapse .main-sidebar,
    .sidebar-collapse .main-sidebar::before {
        margin-left: -280px;
    }

    /*body:not(.sidebar-mini-md) .content-wrapper,*/
    body:not(.sidebar-mini-md) .main-footer,
    body:not(.sidebar-mini-md) .main-header,
    body:not(.sidebar-mini-md) .content-wrapper {
        margin-left: 0px;
    }

    .examination_section,
    .document_section,
    .finding_section {
        padding-left: 0px;
    }

    .examination_section p,
    .document_section p,
    .finding_section p {
        position: static;
        left: 0;
        margin-bottom: 0;
    }

    .button_add .nav-item .nav-link {
        padding: 5px 10px;
    }
}

@media (max-width: 640px) {
    #calendar .fc-toolbar {
        padding: 12px 0;
    }

    #calendar .fc-toolbar h2 {
        font-size: 20px !important;
    }

    #calendar .fc-button {
        padding: 5px !important;
    }

    #calendar .fc-button .fc-icon {
        font-size: 15px !important;
    }

    #calendar .fc-button {
        font-size: 14px !important;
    }
}

@media (max-width: 767px) {
    #calendar .card-title {
        max-width: 300px;
    }

    .exportFindings.exam_btn {
        margin-top: 5px;
    }

    .dismissalButton {
        margin-left: 0px;
        margin-top: 5px;
    }

    .reminder_input {
        width: 50% !important;
    }
}

@media (max-width: 575px) {
    #calendar .card-title {
        max-width: 260px;
    }

    span.notification_class {
        margin-left: 5px !important;
    }

    #qr_code {
        margin-top: 20px;
    }

    .app_detail #qr_code {
        margin-top: 0px;
    }
}

@media (max-width: 320px) {}

@media (max-width: 480px) {


    #calendar .fc-left {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    }

    #calendar .fc-center {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        padding: 15px 0 0;
        text-align: center;
    }

    #calendar .fc-right {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }

    #calendar .fc-toolbar {
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        margin-bottom: 10px;
    }

    #calendar .card-header>.card-tools {
        margin-left: auto;
        position: absolute;
        bottom: 0;
        right: 20px;
    }

    #calendar .card-header {
        position: relative;
        padding-bottom: 40px !important;
    }

    #calendar .card-title {
        margin-bottom: 10px;
    }
}


.form-control.select2.select_100+.select2-container {
    width: 100% !important;
}

.list-wrappper li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 2px solid #2196F3;
    margin-bottom: 10px;
    padding: 10px;
    height: 62px;
    border-radius: 60px;

}

.clgtoggle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #2196F3 !important;
    padding: 0px 10px 0px 20px;
    border-radius: 10px;

}

/*Aishwarya added on 10-june-25*/
.clgtoggle  a.btn {
    margin-left: 7px;
    width: 84px;
}

.changeCol {
    background-color: #0da20d !important;
    color: #f1e8e8 !important;
}

.list-wrappper li h5 {
    font-size: 16px;
    margin-bottom: 0;
}

.card-body.list-wrappper ul {
    padding: 0;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background: #f4f6f9;
    width: 100%;
    text-align: center;
    z-index: 19;
}

.button_add {
    display: flex;
}

.btn-cnt {
    color: #fff;
    background-color: #F44336;
    border-color: #131112;
    box-shadow: none;
    border-radius: 30px;
    height: 24px;
    width: auto;
    padding: 0px;
    margin-right: 10px;
    padding: 0 5px;
}

.documentColorCls {
    margin-top: 35px !important;
    border-radius: 20px !important;
}

.print-dr-dashboard {
    border: 0px;
    background: none;
    height: 0px;
}

.reminderForm .frm_check_col {
    padding-top: 5px;
    margin: 0;
}

.clg_reminder {
    position: relative !important;
    margin-bottom: 0px;
}

.frm_check_col .form-group {
    margin-bottom: 0px;
}

.extra-padding {
    margin-left: 0px;
}

.dis-extra-padding {
    margin-left: 7px;
}

.extra-padding {
    padding-left: 0px;
}

/*WEB CHECK LIST CSS*/

/*Roshani added this css*/
.sidebar-logo {
    /*float: left;*/
    line-height: .8;
    margin-left: .8rem;
    margin-right: .5rem;
    margin-top: -3px;
    max-height: 33px;
    width: auto;
}

.brand-link {
    display: flex;
    justify-content: center;
    /* Center the image within the link */
    align-items: center;
    /* Center the image within the link */
}

/*Roshani added this css*/

.sidebar-mini .nav-sidebar,
.sidebar-mini .nav-sidebar .nav-link,
.sidebar-mini .nav-sidebar>.nav-header {
    padding: 0 14px;
}

.card {
    background: #fdfcfa;
    box-shadow: none;
}

footer.main-footer {
    background: #a1a992;
    border-top: 0 !important;
    color: #5f716f;
}

footer.main-footer a {
    color: #5f716f;
}

.card-primary:not(.card-outline)>.card-header {
    background-color: #dddee5;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;
}

.content-header h1 {
    color: #5f716f !important;
}

label.theme-blue {
    color: #5f716f;
}

a {
    color: #5f716f;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.fc-toolbar-chunk h2 {
    color: #5f716f;
}

.table-striped tbody tr:nth-of-type(odd) {
    background: #dddee5;
}

.table-striped tbody tr:nth-of-type(odd) td {
    border-color: #fff;
}

table.table-bordered.dataTable tbody th,
table.table-bordered.dataTable tbody td,
table.table-bordered.dataTable th,
table.table-bordered.dataTable td {
    color: #5f716f;
}

table.table-bordered.dataTable th {
    border-bottom: 0;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination li a {
    background-color: #dde0d7 !important;
    color: #5f716f !important;
    border-color: #5f716f !important;
    border-radius: 10px;
    margin-left: 9px;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination li.active a {
    background: #a1a993 !important;
    color: #fff !important;
}

div#accordion1 {
    padding-left: 0;
    padding-right: 0;
}

.toggle-group .panel-default>.panel-heading .list-group-item {
    background: #dddee5 !important;
    margin-bottom: 12px;
}

.list-group-item {
    border-radius: 7px !important;
    border: 0;
}

.form-control {
    border: 1px solid #97a3a2;
    border-radius: 11px;
    font-size: 14px;
}

span.knob {
    background-color: #dde0d7;
    border-radius: 30px;
    border: 1px solid #97a3a2;
}

.switch input:checked+.knob {
    background-color: #acb39d;
    border-color: #acb39d;
}

.btn-primary {
    background-color: #dde0d7;
    border-color: #bfc5b4;
}

.fc .fc-timegrid-axis-cushion,
.fc .fc-timegrid-slot-label-cushion {
    color: #5f716f;
    font-size: 14px;
    width: 100%;
}

.fc-timegrid-slots table {
    background: #fdfcfa;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background: #f4e8db;
    border-radius: 50px;
    border: 0;
}

.nav-tabs .nav-link {
    padding: 4px 15px;
    font-size: 15px;
}

.nav-tabs {
    border: 0;
    background: #fff;
    border-radius: 50px;
}


/* dictore */
.blue-box-wrapper table {
    width: 100%;
    margin-bottom: 14px;
    border-bottom: 1px solid #778775;
    padding-bottom: 14px;
}

.blue-box-wrapper {
    max-width: 1010px;
    margin-left: 0;
}

.blue-box-wrapper table tr td {
    color: #5f716f;
    font-size: 16px;
    width: 127px;
    text-align: center;
    padding-bottom: 13px;
}

.blue-box-wrapper table tr td:last-child {
    width: 56%;
    text-align: right;
}

.blue-box-wrapper table tr th {
    display: none;
}

.blue-box-wrapper table tbody {
    width: 600px;
}

/*.card-header>.card-tools span.notification_class {
    width: 144px;
    padding: 16px 0 !important;
    flex: 0 0 144px;
    text-align: center;
    background: transparent;
    border-right: 1px solid #fff;
}*/

.card-header>.card-tools span.notification_class {
    width: 33.33%;
    padding: 16px 0 !important;
    flex: 0 0 33.33%;
    text-align: center;
    background: transparent;
    border-right: 1px solid #fff;
}

.card-header>.card-tools {
    flex: 0 0 50%;
    max-width: 50%;
    justify-content: flex-start;
    margin: 0;
}

/*#calendar .card-header .card-title {
    width: 50%;
    flex: 0 0 50%;
    text-align: right;
    padding-right: 20px;
    display: flex;
    gap: 5px;
    align-items: center;
}*/

#calendar .card-header .card-title {
    width: 50%;
    flex: 0 0 50%;
    text-align: right;
    padding-right: 0;
    display: flex;
    gap: 5px;
    align-items: center;
    padding-left: 25px;
    padding-right: 25px;
}

/* #calendar .card-header .card-title br{ display: none;} */

#calendar .card-header {
    padding: 0 0 !important;
    background: #dddee5 !important;
    border: 0;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    overflow: hidden;
}

.card-header>.card-tools span.notification_class.highlight {
    background: #c1c3d0;
}

#calendar .card-header .card-title span {
    font-weight: normal;
    margin-right: auto;
    min-width: 50px;
    text-align: left;
}

#calendar .card-header .card-title div p {
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 1;
}

.card-header>.card-tools span.notification_class span {
    width: 30px;
    height: 30px;
    background: #d3673c;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    align-items: center;
    border-radius: 50px;
    font-size: 14px;
    border: 0;
}

.blue-box-wrapper .card {
    margin-bottom: 10px;
}

.collapsed-card .card-header {
    border-radius: 12px;
}

.contrent-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.right-content {
    width: 60%;
    padding-left: 40px;
}

.contrent-wrapper {
    padding: 0;
}

.card-wrapper-block {
    padding-left: 0;
    padding-right: 0;
}

.left-content p,
.right-content p strong {
    font-weight: 600;
    color: #5f716f;
}

.left-content p strong {
    font-weight: normal;
    width: 100px;
    flex: 0 0 100px;
}

.left-content p {
    display: flex;
    justify-content: start;
}

.left-content {
    width: 40%;
}

.wrapper-examination_section {
    display: flex;
    align-items: start;
}

.wrapper-examination_section p {
    margin: 5px 15px 0 0 !important;
    width: 90px;
    flex: 0 0 90px;
}

.wrapper-examination_section button {
    width: 100%;
    text-align: left;
    border-color: #97a3a2 !important;
    background: #fff !important;
}

.wrapper-examination_section .dropdown-toggle::after {
    position: absolute;
    right: 10px;
    top: 15px;
}

.wrapper-examination_section .dropdown-menu {
    min-height: 350px;
    height: 350px;
    overflow-y: scroll;
    padding: 12px 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 0px;
    border-top: 0;
    overflow-x: hidden;
}

.wrapper-examination_section .dropdown {
    width: 100%;
}

.wrapper-examination_section .row.extra-padding {
    margin: 0;
    width: 100%;
}

.wrapper-examination_section .dismissalButton {
    margin-left: 0%;
    margin-top: 0px;
}

.wrapper-examination_section .exam_btn {
    min-width: auto;
    background: #ffffff;
    color: #5f716f;
    border: 1px solid #97a3a2;
    border-radius: 13px;
    float: right;
    margin-right: -7px;
    margin-top: 10px;
}

div#popup_description {
    padding: 0 10px;
}

.wrapper-examination_section .dropdown-menu::-webkit-scrollbar-track {

    background-color: #e5e6eb;
}

.wrapper-examination_section .dropdown-menu::-webkit-scrollbar {
    width: 15px;
    background-color: #e5e6eb;
}

.wrapper-examination_section .dropdown-menu::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 50px;
    border: 3px solid #e5e6eb;
}

.wrapper-examination_section .dropdown-item {
    padding: 0 0;
}

.wrapper-examination_section .dropdown-menu label {
    font-weight: normal !important;
    color: #5f716f;
}

.wrapper-examination_section .dropdown-menu label input {
    margin-right: 7px;
}

.form-group.has-feedback .input-group-text {
    border: 1px solid #97a3a2;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}

.nav-sidebar>li.nav-item.active a {
    background-color: rgb(161 169 146) !important;
    color: #fff !important;
    box-shadow: none !important;
}

.bg-primary,
.bg-primary>a {
    background-color: #acb39d !important;
}

.wrapper-examination_section form {
    width: 100%;
}

.fc .fc-scroller-harness div.fc-scroller table tr th {
    background: #fcf8f4;
}

.fc .fc-col-header-cell-cushion {
    color: #5f716f !important;
    font-size: 16px;
    padding: 6px 0;
}

.service-text {
    margin-top: -5px;
    margin-bottom: 15px;
    font-size: 14px;
    color: #333;
    margin-left: 123px;
}

.service-text {
    margin: 10px 0;
}

.service-text div {
    border: 1px solid #e6e6e6;
    padding: 3px 10px;
    border-radius: 5px;
    margin-bottom: -1px;
    text-align: center;
    justify-content: center;
    align-items: center;
}

/* a.fc-col-header-cell-cushion {
    font-size: 14px !important;
    padding: 4px !important;
} */
@media (max-width: 991px) {

    body:not(.sidebar-mini-md) .main-footer,
    body:not(.sidebar-mini-md) .main-header,
    body:not(.sidebar-mini-md) .content-wrapper {
        margin-left: 0 !important;
    }

    .sidebar-collapse .main-sidebar,
    .sidebar-collapse .main-sidebar::before {
        margin-left: -310px;
    }

    .card-header>.card-tools span.notification_class {
        width: 20%;
        flex: 0 0 25%;
    }
}
/**/
@media (max-width: 640px) {
    .dis-extra-padding {
        margin-left: 0;
    }

    .examination-extra-padding {
        padding-top: 5px !important;
    }

    .wrapper-examination_section .row.extra-padding {
        padding-top: 5px;
    }

    .wrapper-examination_section p {
        padding-bottom: 5px;
    }
}
/**/
@media (max-width: 640px) {
    #calendar .card-header>.card-tools {
        position: static;
    }

    #calendar .card-header .card-title {
        font-size: 14px;
        word-break: break-all;
        margin: 7px 0;
    }

    .card-header>.card-tools span.notification_class span {
        width: 22px;
        height: 22px;
        font-size: 12px;
    }

    .wrapper-examination_section {
        flex-wrap: wrap;
    }

    .left-content,
    .right-content {
        width: 100%;
        padding-left: 0;
    }
}
/* This CSS for country code field design */
.form-group.selector .select-editable {border: none;}

.form-group.selector .select-editable select#country_code {
    border: 1px solid #97a3a2;
    border-radius: 12px;
}

.form-group.selector .select-editable  input#format {/* background: red; */margin-top: 1px;margin-left: 1px;height: calc(2.25rem + 0px);}
/* This CSS for country code field design */